Pararells cant install WinPcap.exe v 4.3.1 in MacbookPro M1

Discussion in 'General Questions' started by BatharaB, Aug 31, 2021.

  1. BatharaB

    BatharaB Bit Poster

    Messages:
    3
    Hi,

    I want to run software named LMT to do local cofiguration in Basestation
    but this LMT supported by WinPcap v 4.3.1

    I cant install the WinPcap on Pararells, any suggestions for fix this issue?

    Thank you very much!
    upload_2021-8-31_14-43-10.png upload_2021-8-31_14-43-10.png
     
  2. BatharaB

    BatharaB Bit Poster

    Messages:
    3
    Ah, forget mention that i use Macbook Pro with M1 chip
     
  3. Maria@Parallels

    Maria@Parallels Kilo Poster

    Messages:
    8,694
    Hello, could you collect the tech report once the issue reproduced and post the report's ID here please?
     
  4. BatharaB

    BatharaB Bit Poster

    Messages:
    3
    Hi there,
    I already submit the technical report, here's the report id 377800399
    Waiting forward for your feedback or any suggestion
    Thank you
     
  5. JohnD67

    JohnD67 Bit Poster

    Messages:
    1
    Same issue. Interested in a resolution
     
  6. DebasmitaM@Parallels

    DebasmitaM@Parallels Staff Member

    Messages:
    1,054
    Hello, kindly refer to this KB article and check the compatibility between the application and M1 Mac.
     

Share This Page